-- 基础信息
base_info = {
	group_id = 133313052
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 52001, monster_id = 26090101, pos = { x = -523.315, y = -85.885, z = 5429.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 32 },
	{ config_id = 52002, monster_id = 26120301, pos = { x = -528.098, y = -87.267, z = 5428.835 }, rot = { x = 0.000, y = 159.264, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 52003, monster_id = 26090101, pos = { x = -526.008, y = -87.218, z = 5423.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 52001, 52002, 52003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
